error 002 fix???

Discussion in 'Wii - Hacking' started by jimkog, Oct 17, 2010.

Oct 17, 2010

error 002 fix??? by jimkog at 10:28 AM (2,025 Views / 0 Likes) 11 replies

  1. jimkog
    OP

    Newcomer jimkog Member

    Joined:
    Jan 2, 2010
    Messages:
    13
    Country:
    Greece
    i have this error on sonic 4 episode 1 is there any way to fix it???

    thanks
     
  2. ollepoll

    Member ollepoll GBAtemp Regular

    Joined:
    Apr 21, 2010
    Messages:
    162
    Location:
    germany
    Country:
    Germany
    how do you play it?

    retail game, backup, usb loader, if its in usb loader just enable #002 fix in the options
     
  3. jimkog
    OP

    Newcomer jimkog Member

    Joined:
    Jan 2, 2010
    Messages:
    13
    Country:
    Greece
    it's a wiiware game and i installed it using wad manager...it's a wad file not an iso...
     
  4. ollepoll

    Member ollepoll GBAtemp Regular

    Joined:
    Apr 21, 2010
    Messages:
    162
    Location:
    germany
    Country:
    Germany
    which region is your wii, and which the wad file?


    Which system menu are you, mabe you have not a new enough version of the ios the game uses installed
     
  5. jimkog
    OP

    Newcomer jimkog Member

    Joined:
    Jan 2, 2010
    Messages:
    13
    Country:
    Greece
    i have thw 4.1E the wad file is Sonic_The_Hedgehog_4_Episode_1_PAL_WiiWare_Wii-SUNSHiNE
     
  6. Nintendo_Chick

    Member Nintendo_Chick GBAtemp Fan

    Joined:
    Feb 6, 2009
    Messages:
    386
    Country:
    United States
    I didn't have a problem, but supposedly updating IOS 55,56,57,58 works.
     
  7. jimkog
    OP

    Newcomer jimkog Member

    Joined:
    Jan 2, 2010
    Messages:
    13
    Country:
    Greece
    i think that it's possible to brick :s i think i've installed the bootmiii as ios
     
  8. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    error 002 == Wrong IOS used or IOS version not big enough

    Either you are missing the required IOS, which i doubt, because it shouldn't get that far in that case. Or you need to install an updated version of that IOS.

    So get to know which IOS is required for the game and install the latest version of that IOS. Or alternatively, install the latest versions of IOS 55,56,57,58 hoping one of them is the required one. This can't brick your Wii, because none of these IOS is an essential IOS, IOS30, 60 and 70 would be examples of IOS you should not mess with.
     
  9. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    Update IOS 56 and it should work.
     
  10. jimkog
    OP

    Newcomer jimkog Member

    Joined:
    Jan 2, 2010
    Messages:
    13
    Country:
    Greece
    how can i update IOS 56??
     
  11. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    If your wii have wi-fi, download dop-mii go to IOS, select 56 and choose to update it. http://wiibrew.org/wiki/DOP-Mii

    If you don't have wi-fi, download NUS Downloader, select Database -> IOS -> IOS56 -> Lastest version and tick "Pack -> Wad" box. Put IOS56-64-v5662.wad on your SD card and install it with Wad Manager.
     
  12. jimkog
    OP

    Newcomer jimkog Member

    Joined:
    Jan 2, 2010
    Messages:
    13
    Country:
    Greece
    thanks it worked!!!! [​IMG]
     

Share This Page